@charset "utf-8";
  @import url('https://fonts.googleapis.com/css?family=Quicksand|Raleway');
  @import url('https://fonts.googleapis.com/css?family=Quicksand:700');
/*  @import url('https://fonts.googleapis.com/css?family=Handlee'); */
  /* CSS Document */


.qualquer {
    background-color: red !important;
}


  /*Config topo*/
  .navbar-default .navbar-nav > li {
      margin-left: 13px !important; }

  .row {
    margin-bottom: 25px;}

  .t3-header {
      background:  #fff !important;
  }

  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: white !important;
  }

/* Botões */
.btn{
    border: solid 0.5px #e3e3e3;
}

  /*Fontes*/
@font-face {
font-display: swap;
}

  .article-title {
      font-size: 29px !important;
  }

  h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
      font-family: 'Quicksand', sans-serif !important;  
font-display: swap;
}

  body {
    font-family: 'Raleway', sans-serif !important;
	font-size: 16px;
    line-height: 28px;
    color: #353739 !important;
}

  /*Cores cabeçalho*/

  .navbar-default .navbar-nav > .active > a {
      border-color: white;
  }

  .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
      border-color: white;

  }

  .navbar-default .navbar-nav {
      margin-top: -32px !important;
      padding-top: 21px;
      border-radius: 0px 0px 20px 20px;
  }

  /*Footer*/

  .t3-footer {
      background: #0f6693 !important;
   }

  .t3-copyright {
        color: white !important;
  }


  /*Breadcrumb*/

.breadcrumb > .active {
      color: #fff !important;
 }

.breadcrumb {
 	background-color: transparent !important; 
}


  /*Sub Nav*/

  .nav > li {
      position: relative;
      display: inline-block;
      /*! width: 200px; */
  }

  .t3-subnav {
      background: #fff;
       text-transform: uppercase !important;
  }

  /*ja sou da pastoral superior*/

  .ja-sou, .quero-ser {
      text-transform: capitalize !important;
      font-size: 16px;
      font-family: 'Quicksand', sans-serif !important;
      font-weight: bold;
      padding-top: 5px !important;
      margin-right: -13px;
      margin-top: -6px;
      position: relative !important;
      right: -125px;
  }

  .ja-sou {
      background-color: #9c6;
      border-radius: 0px 0px 0px 20px !important;

  }

  a.ja-sou:hover {
      background-color: #9c6 !important;
  }

  .quero-ser {
     background-color: rgb(102, 153, 51);
      border-radius: 0px 0px 20px 0px !important;

     margin-right: -195px;
  }

  a.quero-ser:hover {
     background-color: rgb(102, 153, 51) !important;
  }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #9c6 !important;
}

  /*ja sou da pastoral superior fim*/

  /*Menu Lateral*/

    div.modulemenu-sidebar .nav>li>a {
      display:block;
      padding: 10px;
      background-color: #f5f5f5;
      margin: 5px 0 5px 0;
      border-radius:10px;
      -moz-border-radius:10px;
      -ms-border-radius:10px;
      -webkit-border-radius:10px;
      -o-border-radius:10px;
   }

    div.modulemenu-sidebar .nav>li>a:hover {
      display:block;
      padding: 10px;
      background-color: #c9c9c9;
      color: #fff;
      margin: 5px 0 5px 0;
      border-radius:10px;
      -moz-border-radius:10px;
      -ms-border-radius:10px;
      -webkit-border-radius:10px;
      -o-border-radius:10px;
   }

  .modulemenu-sidebar .nav > li {
      width:100%;
  }

  .t3-sidebar .t3-module {
      padding: 5px;
      border: 1px solid #fff;
      border-radius: 2px;
  }

  /*Fim Lateral*/

  /*Inicio Botao home sidebar responsivo*/
  .navbar-toggle {
      width: 0px;
      height: 0px;
      border: 0px;
  }

  .navbar-toggle .fa {
      color: transparent;
  }

  .btn-primary {
      background-color: #363;
  }

  .t3-off-canvas .t3-off-canvas-header {
      background: #6f8c14;
  }

  .t3-off-canvas .t3-off-canvas-body .nav > li {
      width: 100%;
  }

  /*Fim Botao home sidebar responsivo*/

  /*Tamanho do logo*/

  @media (max-width: 1200px) {
  .t3-subnav ul.menumenusubnav > li > a {
      font-size: 15px;
  }
  }

  @media (max-width: 992px) {
  .logo-img {
      width: 500px;
      }   
  }

  @media (max-width: 740px) {
  .logo-img {
      width: 390px;
      } 

  .t3-header {
      padding-bottom: 15px;
      }

  }

  @media (max-width: 480px) {
  .logo-img {
      width: 300px;
      } 

  .t3-header {
      padding-bottom: 0px;
      }

  .t3-sl {
      padding-top: 10px;
  }
  }

  @media (max-width: 380px) {
  .logo-img {
      width: 200px;
  }  

  .t3-header {
      padding-bottom: 0px;
      }

  .t3-sl {
      padding-top: 10px;
  }
  }

  /*fim tamanho logo*/


  /*menu sub nav principal*/

  .t3-subnav ul.menumenusubnav, .t3-subnav #menu-carousel {
    padding-left: 31px;
  }

  .menumenusubnav {
      background-color: rgb(153, 204, 102);
      border-radius: 59px;
  }
  .t3-subnav ul.menumenusubnav > li > a, .t3-subnav #menu-carousel > li > a, .t3-subnav ul.menu .owl-item a, .t3-subnav #menu-carousel .owl-item a {
      padding-top: 5px !important;
      padding-bottom: 2px !important;
      margin: -4px 0px 0px 0px !important;
      color: white;
  }
  .navbar-nav {
      background-color: white !important;
  }

  a.destaque {
      background-color: #669933;
      border: solid white;
      padding: 23px !important;
      border-width: 0px 3px 0px 0px!important;
      font-family: 'Quicksand', sans-serif !important;
      font-weight: bold;
      font-size: 17px;

  }

  a.destaque:hover {
      background-color: #669933 !important;
  }

  a.verdeclaro {
      background-color: #9c6;
      border: solid white;
      padding: 20px !important;
      border-width: 0px 3px 0px 0px!important;
      font-family: 'Quicksand', sans-serif !important;
      font-weight: bold;
      font-size: 16px;
  }

  a.verdeclaro-esp {
      background-color: #9c6;
      border: solid white;
      padding: 10px !important;
      border-width: 0px 3px 0px 0px!important;
      font-family: 'Quicksand', sans-serif !important;
      font-weight: bold;
      font-size: 16px;
  }

  a.verdeclaro:hover {
        background-color: #9c6 !important;
  }

  a.verdeclaro-esp:hover {
        background-color: #9c6 !important;
  }

  a.doar {
      background-color: #faab18;
      border: solid white ;
      padding: 19px !important;
      border-width: 0px 3px 0px 0px;
      font-family: 'Quicksand', sans-serif !important;
      font-weight: bold;
      font-size: 17px;

  }

  a.doar:hover {
      background-color: #faab18 !important;
  }

  a.facebook {
      background-color: #3b579d;
      border: solid white;
      padding: 10px !important;
      border-width: 0px 3px 0px 0px!important;
  }

  a.facebook:hover {
      background-color: #3b579d !important;
  }


  a.busca {
      background-color: #008947;
      border: solid white;
      padding: 10px !important;
      border-width: 0px 3px 0px 0px!important;
  }

  a.busca:hover {
      background-color: #008947 !important;
  }

  a.twitter {
      background-color: #42c8f4;
      border: solid white;
      padding: 10px !important;
     border-width: 0px 3px 0px 0px !important;
  }

  a.twitter:hover {
      background-color: #42c8f4 !important;
  }

  a.instagram {
      background-color: #ad31a5;
      border: solid white;
      padding: 10px !important;
     border-width: 0px 3px 0px 0px !important;
  }

  a.instagram:hover {
      background-color: #ad31a5 !important;
  }

[data-id="2185"] {
    top: 34px;
}
[data-id="2186"] {
    top: 34px;
}
[data-id="2187"] {
    top: 34px;
}
[data-id="2188"] {
    top: 34px;
}

  a.idiomas {
      color: #693 !important;
      font-size: 11px;
      float: right;
      font-family: 'Quicksand', sans-serif !important;
      font-weight: 700;
      padding: 2px !important;
  }

  .idiomas > ul > li > a {
      float: right !important;
  }
  a.verde2 {
      background-color: #4e7a22;
      border: solid white;
      padding: 5px !important;
      border-width: 0px 3px 0px 0px!important;
      font-family: 'Quicksand', sans-serif !important;
      font-weight: bold;
      font-size: 14px;

  }

  a.verde2:hover {
      background-color: #4f7e20 !important;
  }

  .t3-header {
      margin-top: -10px;
  }


  /*fim menu*/

  /* Telefones em paisagem e abaixo */
  @media (max-width: 480px) { 
     }

  /* Telefones em paisagem a tablet em retrato */
  @media (min-width: 480px) and (max-width: 767px) {
       }

  /* Tablet em retrato a paisagem e desktop */
  @media (min-width: 768px) and (max-width: 979px) {
      }

  /* Desktop grande */
  @media (min-width: 979px) {
  }


  /*Footer*/
  .t3-footer, .t3-navhelper, .t3-navhelper {
      background: #693 !important;
  }
.breadcrumb {
  color: grey !important;
}

  .t3-navhelper .breadcrumb a{
      color: #b5c29a;
  }
  .t3-copyright {
      padding: 20px 0 !important;
  }

  /*fim footer*/


  /*Botão flutuante back to top*/
  #back-to-top .btn {
      background-color: #598929 !important;
  }

  #back-to-top .btn:hover {
      background-color: #598929;
  }
  /*FIM Botão flutuante back to top*/

  /*Menu Off-canvas*/
  .t3-off-canvas .t3-off-canvas-body .nav > li > a {
      color: white !important;
  }
  @media (max-width: 992px) {
          .verdeclaro, .verdeclaro-esp, .destaque, .doar, .busca, .facebook, .twitter, .verde2, .instagram {
              text-align: center;
              border-radius: 10px !important;
              border: none !important;
                         }   
          .t3-off-canvas .t3-off-canvas-body {
              background-color: #efefef
          }   
          .t3-off-canvas .t3-off-canvas-body .nav > li {
              border: 1px solid #efefef;
          }
          .t3-off-canvas .t3-off-canvas-body .nav > li:hover {
              background-color: #efefef
          }
          .t3-off-canvas-header-title {
              color: #6f8c14 !important;
          }
          .t3-header {
              background-color: #f6f6f6 !important;
          }
      }

  @media (max-width: 1200px) {
  a.destaque, a.verdeclaro, a.verdeclaro-esp, a.doar, a.busca, a.facebook, a.twitter, a.instagram {
      padding: 10px !important;
  }
  }

  /*FIM Menu Off-canvas*/


  /*Menu Tema da semana*/  

 ._titulos-temas {
     padding: 0px !important;
     margin-top: 22px;
     font-size: 13px;
     color: #6f6f6f;
     margin-left: 5px;
  }

.t3-module {
    margin-bottom: 0px !important;
}

.tema-destaque {
    background-color: #9c6 !important;
    color: white !important;
    font-size: 16px !important;
	width: 100% !important;  
}

.tema-destaque:hover {
    background-color: #669933 !important;
    color: white !important;
    font-size: 16px !important;
}

.itemmenu1000dias {
  background-color: #a099c5 !important;
  color: white !important;
}

.itemmenumutirao {
  background-color: #ffc20f !important;
  color: white !important;
}

/*Menu Tema da semana*/  

/*Configurações slide accordeon */
div.jwts_toggleControlContainer a.jwts_toggleControl {
    font-size: 17px;
    border: 0px solid #ccc;
    padding: 9px;
    margin-bottom: 6px;
   background-color: #eee;
}


div.jwts_toggleControlContainer a.jwts_toggleOff span.jwts_toggleControlTitle {
    background: url(/plugins/content/jw_ts/jw_ts/tmpl/Default/images/arrows.png) no-repeat 0 4px;
}
/*Fim - Configurações slide accordeon */

/*padding modulos*/
.t3-sl {
    padding-bottom: 0px;
    padding-top: 20px;
}
/*Fim - padding modulos*/


/*JA - Sidenews*/

.ja-sidenews img {
    width: 100%;
}

.ja-sidenews {
    margin-top: 15px !important;
}

/*FIM JA - Sidenews*/

/*Config Largura do form*/

.wdform-element-section {
  width: 100% !important;
}

/*FIM*/

/*Config Distancia entre modulos superiores e conteudo*/
.col-lg-12, .col-md-12, .col-sm-12, .col-xs-12 {
    margin-bottom: 0px !important;
}

.t3-mainbody {
    padding-top: 0px;
}

/* FIM Config Distancia entre modulos superiores e conteudo*/

/*legenda imagens*/
.legenda {
    font-size: 11px !important;
    background-color: whitesmoke;
    padding: 10px;
}

.legenda img {
    margin-bottom: 10px;
}

.legenda p {
    margin-bottom: 10px;
}

/*Config quebra de página*/
.article-index {
    width: 50% !important;
}

.nav-stacked li {
    width: 100% !important;
}


/*Config menu modulos em pagina - temas semanais*/
.owl-stage a {
    background-color: #f3f3ff;
    border: solid 1px ;
    padding: 5px;
    line-height: 30px !important;
}




@media (min-width: 768px) {
.imagens-feed-app {
	float: right !important;
	width: 50% !important;
  margin: 15px;
}
}

.newsfeed {
  list-style-type: none;
}
  
.feed-link {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}
  .no-rss {
    display: none;
  }
  

/*Confg pagina song no programa de radio - ocultar titulo box*/
      .disc_details {
        display: none;
    }

/* Inicio da tarefa #7204*/
 blockquote {
  overflow: hidden;
}

#article-index,
.article-index {
  background: #f7f7f7;
  border: 1px solid #dce2e8;
  border-radius: 2px;
  float: right;
  padding: 13px;
  margin: 0 0 26px 26px;
  width: 25%;
}
@media (max-width: 991px) {
  #article-index,
  .article-index {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #article-index,
  .article-index {
    width: 100%;
  }
}
#article-index h3,
.article-index h3 {
  color: #4c5560;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 13px 0;
}

/* Fim Tarefa #7204*/


 /*plugins tabs e slider msg -click to collapse-*/
.jwts_toggleControlNotice {
  display: none !important;
}
  
  
  
  
  
 
    /*E-Capacitação*/

.topic_title h4 {
	font-size: 20px !important;
  font-weight: bold;
}


.topic, .material-stages {
  width: 20%;
  height: 300px;
  float: left;
  padding: 20px;
 }

@media (max-width: 991px) {
 .topic, .material-stages {
  width: 33%;
  height: 300px;
  float: left;
  padding: 20px;
 }

}
@media (max-width: 540px) {
 .topic, .material-stages {
  width: 50%;
  height: 300px;
  float: left;
  padding: 20px;
 }
} 
 


.imagens-topic-menu {
  background-color: ;
  border-radius: 300px;
  width: 150px;
  border: 1px solid #e8e8e8;
  overflow: hidden;
  margin-bottom: 15px;  
}


.imagens-stage-menu {
  background-color: ;
  border-radius: 300px;
  width: 150px;
  border: 1px solid #e8e8e8;
  overflow: hidden;
  margin-bottom: 15px;  
}

.topic_title {
  text-align: center;
}


.imagens-topic-menu, .stage_image, .material_image {
  background-color: white!important;
  border-radius: 300px;
  width: 150px;
  height: 150px;
  border: 1px solid #e8e8e8;
  overflow: hidden;
  margin-bottom: 15px;  
}

.topic_title {
  text-align: center;}

.topic_image img, .stage_image img, .material_image img {
    background-color: white !important;}
 
.material_title {
    font-size: 25px;
    margin-top: 25px;}

.breadcrump_ead li {
    display: inline;
}

.breadcrump_title {
    margin-top: 60px;
}

/*Menu Accordion Tema Semanal Página de Mensagens*/
.tema-semanal .mainlevel {
	font-size: 14px;
	color: black;
}


.tema-semanal .s5_am_inner_li {
	background-color: #dddddd;
	border-radius: 10px;
	Margin: 8px;
	padding: 9px 20px;
}

/*Pagina FRases Dra. Zilda*/

#dra-zilda-blockquote {
    border-left: 5px solid #eaa089 !important;
}


/*Icone e-capacitacao*/

.imagens-icon-app {
  float: left;
  width: 90px;
  margin-right: 10px;
}

.imagens-icon-app img{
   width: 90px;
}


@media (min-width: 760px) {

.modulebanner-home {
  margin-right: -20px
 
}}


@media (max-width: 760px) {

.modulebanner-home {
  margin-right: 0px;
  margin-bottom: 10px !important;
}}


/*Colunas da pagina capacitação*/

@media screen and (min-width: 985px) {
#zentools-2077, #zentools-2076{
    width: 66%;
    margin: auto;
    
}
}

@media screen and (min-width: 985px) {
#zentools-2088, #zentools-2089{
    width: 66%;
    margin: auto;
    
}
}



/*Categorias sem quebra de linha*/

.article-info dd {
     white-space: initial !important;
}



/*página missão*/
.customvideo-mensagens-de-fe-vida
{background-color: #99cc66;
padding: 10px; text-align: center;
      margin-top: 30px ;
border: 1px solid;
border-color: #4db18d; border-radius: 20px
}
.custommensagens-padres-assessores
{background-color: #c8e7a9;
padding: 10px; text-align: center;
        margin-top: 30px ;
border: 1px solid;
border-color: #4db18d; border-radius: 20px;

}

/*foto flutuante - largura 100% no mobile*/

.foto-flutuante {
  width: 100% !important;
}

@media (min-width: 691px) {
  .foto-flutuante {
    width: 200px !important;
  }
}



.foto-flutuante-400 {
    float: right;
    margin: 10px;
    width: 400px;
}

@media (max-width: 767px) {
    .foto-flutuante-400 {
        float: none; /* Remove float em dispositivos móveis para garantir que a div ocupe 100% da tela */
        width: 100%;
        margin: 10px 0; /* Ajuste a margem para manter espaçamento vertical */
    }
}

.foto-flutuante-200 {
    float: right;
    margin: 10px;
    width: 200px;
}

@media (max-width: 767px) {
    .foto-flutuante-200 {
        float: none; /* Remove float em dispositivos móveis para garantir que a div ocupe 100% da tela */
        width: 100%;
        margin: 10px 0; /* Ajuste a margem para manter espaçamento vertical */
    }
}


/*Página doação e colunas dos itens*/

@media (max-width: 500px) {
  .coluna3 {
    width: 100%; float: left; margin: 1%;
  }
     .coluna4 {
    width: 100%; float: left; margin: 1%;
  }
}

@media (min-width: 500px) {
.coluna3 {
    width: 30%; float: left; margin: 1%;
  } 
    .coluna4 {
    width: 23%; float: left; margin: 1%;
  } 
}

/*Cores do botão da pagina impacto coletivo*/

.btn-impacto-01 {
    background-color: #E48745 !important;
    color: white !important;
    font-size: 16px !important;
	width: 100% !important;  
}

.btn-impacto-01:hover {
    background-color: #B46126 !important;
    color: white !important;
    font-size: 16px !important;
}

.btn-impacto-02 {
    background-color: #5488B6 !important;
    color: white !important;
    font-size: 16px !important;
	width: 100% !important;  
}

.btn-impacto-02:hover {
    background-color: #2E5F8B !important;
    color: white !important;
    font-size: 16px !important;
}

.btn-impacto-03 {
    background-color: #70C1B0 !important;
    color: white !important;
    font-size: 16px !important;
	width: 100% !important;  
}

.btn-impacto-03:hover {
    background-color: #489686 !important;
    color: white !important;
    font-size: 16px !important;
}

.btn-impacto-04 {
    background-color: #CE6280 !important;
    color: white !important;
    font-size: 16px !important;
	width: 100% !important;  
}

.btn-impacto-04:hover {
    background-color: #AD4562 !important;
    color: white !important;
    font-size: 16px !important;
}

.btn-impacto-05 {
    background-color: #E8CF57 !important;
    color: white !important;
    font-size: 16px !important;
	width: 100% !important;  
}

.btn-impacto-05:hover {
    background-color: #AF9A35 !important;
    color: white !important;
    font-size: 16px !important;
}

/*FIM Cores do botão da pagina impacto coletivo*/
